---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tensei Shitara Dai Nana Ôji Datta no de, Kimamani Majutsu wo Kiwamemasu
  repository: kara.moe
  conditions:
    tagPresence:
    - 7da8556f-653b-4ab2-b577-3a091d3fcf65 # Tensei Shitara Dai Nana Ôji Datta no de, Kimamani Majutsu wo Kiwamemasu
    - ba5e7e11-cced-4ed6-af55-c47d7e91c418 # Tensei Shitara Dai Nana Ôji Datta no de, Kimamani Majutsu wo Kiwamemasu Dai 2 Ki
  actions:
    addTag:
    - tid: 2b8eb865-af2b-4b31-b68a-4b545beb15ba # Tensei Shitara Dai Nana Ôji Datta no de, Kimamani Majutsu wo Kiwamemasu
      type: 18
